{
  "name": "marketing1",
  "version": "1.0.0",
  "description": "A Vue.js project",
  "author": "",
  "private": true,
  "scripts": {
    "dev": "webpack --progress --config build/webpack.dev.conf.js",
    "start": "npm run dev",
    "build": "node build/build.js",
    "format": "onchange 'test/**/*.js' 'src/**/*.js' 'src/**/*.vue' -- prettier --write {{changed}}"
  },
  "dependencies": {
    "@antv/data-set": "^0.8.9",
    "@antv/g2": "^3.5.17",
    "@riophae/vue-treeselect": "^0.0.36",
    "@tinymce/tinymce-vue": "^1.0.8",
    "animate.css": "^3.7.2",
    "animated-vue": "^0.5.3",
    "axios": "^0.18.0",
    "echarts": "^4.8.0",
    "element-ui": "^2.14.1",
    "packele": "^1.0.5",
    "scriptjs": "^2.5.8",
    "tinymce": "^4.9.11",
    "uuid": "^3.3.2",
    "v-charts": "^1.17.8",
    "v-viewer": "^1.6.4",
    "viser-vue": "^2.2.5",
    "vue": "^2.6.6",
    "vue-axios": "^2.1.1",
    "vue-lazyload": "^1.2.6",
    "vue-qr": "^1.3.8",
    "vue-router": "^3.3.4",
    "vue-ueditor-wrap": "^1.3.4",
    "vue2-editor": "^2.5.0",
    "vuedraggable": "^2.24.0",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@babel/core": "7.16.0",
    "@babel/eslint-parser": "7.16.3",
    "@babel/preset-env": "7.16.0",
    "@soda/friendly-errors-webpack-plugin": "^1.8.0",
    "@vue/babel-helper-vue-jsx-merge-props": "^1.2.1",
    "@vue/babel-preset-jsx": "^1.2.4",
    "autoprefixer": "10.4.0",
    "babel-loader": "8.2.3",
    "chalk": "4.1.2",
    "copy-webpack-plugin": "9.0.1",
    "css-loader": "6.5.1",
    "css-minimizer-webpack-plugin": "3.1.3",
    "eslint": "8.2.0",
    "eslint-webpack-plugin": "^3.1.1",
    "html-webpack-plugin": "5.5.0",
    "mini-css-extract-plugin": "2.4.4",
    "node-notifier": "10.0.0",
    "node-sass": "4.14.1",
    "ora": "6.0.1",
    "portfinder": "^1.0.27",
    "postcss": "8.3.11",
    "postcss-import": "^14.0.2",
    "postcss-loader": "6.2.0",
    "postcss-url": "^10.1.3",
    "sass-loader": "^7.0.3",
    "semver": "7.3.5",
    "shelljs": "0.8.4",
    "style-loader": "3.3.1",
    "vue-eslint-parser": "^8.0.1",
    "vue-loader": "15.9.8",
    "vue-template-compiler": "2.6.6",
    "webpack": "5.56.0",
    "webpack-bundle-analyzer": "4.5.0",
    "webpack-cli": "4.9.1",
    "webpack-dev-server": "4.3.0",
    "webpack-merge": "5.8.0"
  },
  "optionalDependencies": {
    "fsevents": "*"
  },
  "engines": {
    "node": ">= 12.22.0",
    "npm": ">= 6.14.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ],
  "env": {
    "node": true
  }
}
